.wrapper-1S1BAxTC {
  display: flex;
  flex: 1 1 auto;
  overflow: hidden;
}
.container-2mBp3oqG {
  display: flex;
  flex-direction: column;
  padding-top: 6px;
  padding-bottom: 6px;
  flex: 1 1 auto;
  overflow-y: auto;
  overflow-x: hidden;
  min-height: 145px;
  -webkit-overflow-scrolling: touch;
  width: 200px;
  border-left: 1px solid #e0e3eb;
  flex: none;
}
html.theme-dark .container-2mBp3oqG {
  border-left: 1px solid #434651;
}
@media screen and (max-height: 290px) {
  .container-2mBp3oqG {
    min-height: auto;
  }
}
.container-2mBp3oqG::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.container-2mBp3oqG::-webkit-scrollbar-thumb {
  border: 1px solid;
  border-color: #f1f3f6;
  border-radius: 3px;
  background-color: #9598a1;
}
html.theme-dark .container-2mBp3oqG::-webkit-scrollbar-thumb {
  background-color: #363a45;
  border-color: #1e222d;
}
.container-2mBp3oqG::-webkit-scrollbar-track {
  background-color: transparent;
  border-radius: 3px;
}
.container-2mBp3oqG::-webkit-scrollbar-corner {
  display: none;
}
.tab-1EqAs-Lb {
  display: flex;
  padding: 6px 20px 6px 0;
  align-items: center;
  color: #242731;
}
html.theme-dark .tab-1EqAs-Lb {
  color: #b2b5be;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .tab-1EqAs-Lb:hover {
    background-color: #f0f3fa;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .tab-1EqAs-Lb:hover {
    background-color: #2a2e39;
  }
}
.tab-1EqAs-Lb.active-3u5zV0YP {
  background-color: #2196f3;
}
html.theme-dark .tab-1EqAs-Lb.active-3u5zV0YP {
  background-color: #1976d2;
}
.tab-1EqAs-Lb.active-3u5zV0YP .icon-2RKetbyG,
.tab-1EqAs-Lb.active-3u5zV0YP .title-1SrCEkqk {
  color: #fff;
}
html.theme-dark .tab-1EqAs-Lb.active-3u5zV0YP .icon-2RKetbyG,
html.theme-dark .tab-1EqAs-Lb.active-3u5zV0YP .title-1SrCEkqk {
  color: #d1d4dc;
}
.icon-2RKetbyG {
  height: 28px;
  width: 28px;
}
.title-1SrCEkqk {
  display: flex;
  min-width: 0;
  margin-right: 8px;
  font-size: 14px;
  white-space: nowrap;
  cursor: default;
}
.titleText-QNKMAlbN {
  flex: 0 1 100%;
  min-width: 0;
  text-overflow: ellipsis;
  overflow: hidden;
}
.nested-H6CeL6Wc {
  display: flex;
  height: 0;
  flex: 1 1 auto;
  align-items: center;
  padding-left: 8px;
  justify-content: flex-end;
  color: #787b86;
}
.nested-H6CeL6Wc svg {
  transform: rotate(180deg);
}
.isTablet-2Pl3hVJ9.container-2mBp3oqG {
  width: 48px;
}
.isTablet-2Pl3hVJ9.tab-1EqAs-Lb {
  padding-right: 0;
  justify-content: center;
}
.isMobile-2OnSZ08h.container-2mBp3oqG {
  width: 100%;
}
.isMobile-2OnSZ08h.tab-1EqAs-Lb {
  padding: 0 20px 0 0;
  justify-content: flex-start;
}
.isMobile-2OnSZ08h.tab-1EqAs-Lb:last-child .title-1SrCEkqk {
  border-bottom-width: 0;
}
.isMobile-2OnSZ08h .title-1SrCEkqk {
  display: flex;
  flex: 1 1 auto;
  align-items: center;
  padding-top: 17px;
  padding-bottom: 17px;
  font-size: 18px;
  border-bottom: 1px solid;
  border-bottom-color: #e0e3eb;
}
html.theme-dark .isMobile-2OnSZ08h .title-1SrCEkqk {
  border-bottom-color: #434651;
}
